Contents
Index 🔎︎

# DefInt Statement

Anger standardtyp för variabeln enligt ett bokstavsbyte om inget skriv-deklarationstecken eller nyckelord har angetts.

## Syntax:

    Defxxx Teckenintervall1[, Teckenintervall2[,...]]

## Parametrar:

Teckenintervall: Bokstäver som anger variabelintervallet som du vill ange standarddatatyp för.

xxx: Nyckelord som definierar standardvariabeltyp.

Nyckelord: Standardvariabeltyp

DefInt: Integer

## Exempel:

    ' Prefixdefinitioner för variabeltyper:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v

    Sub ExampleDefInt
        iCount=200 ' iCount är en implicit heltalsvariabel
    End Sub